<?php 
class ControllerFornecedores extends Controller {  
	public function index() { 
		//$this->language->load('product/category');
		
		//$this->load->model('catalog/category');
		
		//$this->load->model('catalog/product');
		
		//$this->load->model('tool/image'); 
		
		

   	

			if (file_exists(DIR_TEMPLATE . $this->config->get('config_template') . '/template/common/fornecedores.tpl')) {
				$this->template = $this->config->get('config_template') . '/template/common/fornecedores.tpl';
			} else {
				$this->template = 'template/common/fornecedores.tpl';
			}

			if (file_exists(DIR_TEMPLATE . $this->config->get('config_template') . '/template/error/not_found.tpl')) {
				$this->template = $this->config->get('config_template') . '/template/error/not_found.tpl';
			} else {
				$this->template = 'default/template/error/not_found.tpl';
			}
								
			$this->response->setOutput($this->render());
		}
  	}

?>